=== debian/control ===
Source: node-domain-browser
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/bevry/domain-browser
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-domain-browser.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-domain-browser.git

Package: node-domain-browser
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Node's domain module for the web browser
 This is merely an evented try...catch with the same API as node, nothing more.
 .
 This library is a dependency for browserify and webpack. Browserify/Webpack
 takes code targeted at node.js and makes it run in the browser. Node.js comes
 with API of its own that is not available in the browsers. Browserify/Webpack
 exposes this code to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
