=== debian/tests/control ===
Tests: require
Depends: node-domain-browser
