## node-domain-browser 1.2.0

=== debian/changelog ===
node-domain-browser (1.2.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 1.2.0
  * Embed some little modules for test only
  * Use pkg-js-tools auto install
  * Add lintian overrides
  * Update copyright
  * Update VCS fields to salsa
  * Enable upstream test

 -- Xavier Guimard <yadd@debian.org>  Wed, 15 Jan 2020 07:18:58 +0100
