=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: node-domain-browser
-Section: web
-Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
+Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
+Priority: optional
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
- , nodejs
-Standards-Version: 3.9.8
+ debhelper-compat (= 12)
+ , node-diff <!nocheck>
+ , pkg-js-tools (>= 0.9.20~)
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/js-team/node-domain-browser
+Vcs-Git: https://salsa.debian.org/js-team/node-domain-browser.git
 Homepage: https://github.com/bevry/domain-browser
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-domain-browser.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-domain-browser.git
+Rules-Requires-Root: no
 
 Package: node-domain-browser
 Architecture: all
