=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-domain-browser-$1.tar.gz/ \
 https://github.com/bevry/domain-browser/tags .*/archive/v?([\d\.]+).tar.gz
