## node-domain-browser 4.4.0

=== debian/changelog ===
node-domain-browser (4.4.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * New upstream version 4.4.0
  * Drop test (kava not packaged)
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Tue, 26 May 2020 11:47:29 +0200
