=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends:
  debhelper-compat (= 12)
  , node-diff <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.4.1
+ , pkg-js-tools (>= 0.9.35~)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-domain-browser
 Vcs-Git: https://salsa.debian.org/js-team/node-domain-browser.git
 Homepage: https://github.com/bevry/domain-browser
