## node-domain-browser 4.22.0

=== debian/changelog ===
node-domain-browser (4.22.0-1) unstable; urgency=medium

  * Team upload

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-domain-browser: Add Multi-Arch: foreign.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * New upstream version 4.22.0

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 09:49:46 +0100
