=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , node-diff <!nocheck>
- , pkg-js-tools (>= 0.9.35~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-domain-browser
 Vcs-Git: https://salsa.debian.org/js-team/node-domain-browser.git
 Homepage: https://github.com/bevry/domain-browser
@@ -18,7 +18,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
+Multi-Arch: foreign
 Description: Node's domain module for the web browser
  This is merely an evented try...catch with the same API as node, nothing more.
  .
