=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-domain-browser-$1/ \
 https://github.com/bevry/domain-browser/tags .*/archive/.*/v?([\d\.]+).tar.gz
